body {
	margin: 10px 0 0 0;
	padding: 0;
	color: #333;
	background-color:#f8f7f7;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
	height: 0px;
	margin-bottom: 10px;
	padding: 0px 0 10px 15px;
	letter-spacing: .1em;
	font-weight:normal;
	text-align:center;
	font-size: 1.5em;
	line-height:1.3em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
	height: 21px;
	margin-bottom: 20px;
	padding: 9px 0 0 10px;
	line-height:25px;
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:center;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h4 {
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:left;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h5 {
	letter-spacing: 0px;
	padding-left:20px;
	margin-bottom:5px;
	font-size: 1em;
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h6 {
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:center;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:5px
}

.servicetitle {
	height: 0px;
	margin-bottom: 10px;
	padding: 0px 0 10px 15px;
	letter-spacing: 1px;
	font-weight:normal;
	text-align:center;
	font-size: 1.5em;
	line-height:1.4em;
	color:#616161;
	font-family:Georgia, "Times New Roman", Times, serif;
}


#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: square inside;
}

p, ul, ol, blockquote {
	margin-top: 0;
	line-height: 160%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}


a {
	text-decoration: none;
	color: #9ED738;
}

a:hover {
	text-decoration: underline;
}

/* Header */

#header {
	width: 1000px;
	height: 70px;
	margin: 0 auto;
}

#header * {
	text-decoration: none;
	text-align: center;
	color: #000000;
}

#header h1 {
	padding-top: 55px;
	font-size: 3em;
}

#header h2 {
	font-size: 1.2em;
}


#logobox {
	width: 400px;
	height: 60px;
	float:left;
	background: url(../images/mpcpa_logo.png) no-repeat;
	margin-top:13px;
	margin-left:20px;
}

#quotebox {
	width: 435px;
	height: auto;
	/*background: url(../images/mpcpa_decoration.png) no-repeat;*/
}

#quotebox_2 {
	width: 580px;
	height: auto;
	/*background: url(../images/mpcpa_decoration.png) no-repeat;*/
}

#quotebox_3 {
	width: 355px;
	height: auto;
	/*background: url(../images/mpcpa_decoration.png) no-repeat;*/
}

#bottom {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	background: url(../images/mpcpa_botmbg.jpg) no-repeat;
	border-left:#a7c5cb 1px solid;
	border-right:#a7c5cb 1px solid;
}

/* Menu */

#linksbox {
	width: 500px;
	height: 30px;
	float:right;
	padding-top: 40px;
	padding-right: 20px;
}

#menu {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	background: url(../images/mpcpa_topbg.jpg) no-repeat;
	border-left:#a7c5cb 1px solid;
	border-right:#a7c5cb 1px solid;
}



#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 120px;
	height: 21px;
	padding: 7px 1px 0 1px;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF;
	letter-spacing:0.1em;
}

#menu a:hover{
	color: #333;
}

#menu .active a {
	color: #fafafa;
}

/* Content */

#content {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFF;
	background: #ffffff url(../images/mpcpa_homebg.jpg) bottom;
	height: 370px;
	border-left:#a7c5cb 1px solid;
	border-right:#a7c5cb 1px solid;
}

#a_content {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFF;
	background: #ffffff url(../images/mpcpa_aboutbg.jpg) bottom;
	height: 370px;
	border-left:#a7c5cb 1px solid;
	border-right:#a7c5cb 1px solid;
}

#b_content {
	width: 1000px;
	margin: 0 auto;
	background-color:#FFF;
	background: #ffffff url(../images/mpcpa_servicesbg.jpg) bottom;
	height: 370px;
	border-left:#a7c5cb 1px solid;
	border-right:#a7c5cb 1px solid;
}

#colOne {
	float: left;
	width: 390px;
	padding-left: 60px;
	padding-top: 60px;
}

#colOne_b {
	float: left;
	width: 230px;
	padding-left: 100px;
	padding-top: 80px;
}

#colOne_c {
	float: left;
	width: 360px;
	padding-left: 60px;
	padding-top: 60px;
	padding-right: 30px;
}


#colTwo {
	float: left;
	width: 435px;
	padding-top: 65px;
}

#colThree {
	float: left;
	width: 600px;
	padding-top: 35px;
	padding-bottom: 10px;
}

#colFour {
	float: left;
	width: 250px;
	padding-top: 55px;
	padding-bottom: 10px;
}

#colServices {
	float: left;
	width: 250px;
	padding-top: 0px;
	padding-bottom: 15px;
}


.colServices p {
	line-height: 120%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

h2 {
	height: 0px;
	margin-bottom: 10px;
	padding: 0px 0 10px 15px;
	letter-spacing: 0.1em;
	font-weight:normal;
	text-align:center;
	font-size: 1.5em;
	line-height:1.2em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
	height: 21px;
	margin-bottom: 20px;
	padding: 9px 0 0 10px;
	line-height:25px;
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:center;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h4 {
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:left;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h5 {
	letter-spacing: 0px;
	padding-left:20px;
	margin-bottom:5px;
	font-size: 1em;
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h6 {
	letter-spacing: 1px;
	font-size: 1.1em;
	text-align:center;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:5px
}

/* Content Elements */



/* Footer */

#footer {
	height: 65px;
	padding: 7px 0 0 0;
}

#footer * {
	color: #000000;
}

#footer p {
	text-align: center;
	font-size: smaller;
}
